<?php 
class Table_mod  extends HC_Controller
{
	public function __construct()
	{
		parent::__construct();
		if(empty($this -> db)){
			$this -> load_db();
		}
	}
	
	public function get_list( $table_arr = array() )
	{
		


	}
	

} 